{{ form_start(form) }}
  <div class="form-row">
    <div class="form-group col-md-6">
      {{ form_label(form.fechaIngreso) }}
      {{ form_widget(form.fechaIngreso) }}
      <small>{{ form_help(form.fechaIngreso) }}</small>
      <div class="form-error">
        {{ form_errors(form.fechaIngreso) }}
      </div>
    </div>
    <div class="form-group col-md-6">
      <label for="valoraciones_horaLlegada">Hora de Ingreso</label>
      {{ form_widget(form.horaLlegada) }}
      <small>{{ form_help(form.horaLlegada) }}</small>
      <div class="form-error">
        {{ form_errors(form.horaLlegada) }}
      </div>
    </div>
  </div>
  {{form_row(form.motivoConsulta)}}
  {{form_row(form.medico)}}
  {{form_row(form.forma_arribo)}}
  {{form_row(form.forma_arribo_comentario)}}
  {{form_row(form.procedencia)}}
  <h4>Control de Signos vitales</h4>
  <div class="form-row">
    <div class="form-group col-md-3">
      {{ form_label(form.tA) }}
      {{ form_widget(form.tA) }}
      <small>{{ form_help(form.tA) }}</small>
      <div class="form-error">
        {{ form_errors(form.tA) }}
      </div>
    </div>
    <div class="form-group col-md-3">
      {{ form_label(form.fc) }}
      {{ form_widget(form.fc) }}
      <small>{{ form_help(form.fc) }}</small>
      <div class="form-error">
        {{ form_errors(form.fc) }}
      </div>
    </div>
    <div class="form-group col-md-3">
      {{ form_label(form.fr) }}
      {{ form_widget(form.fr) }}
      <small>{{ form_help(form.fr) }}</small>
      <div class="form-error">
        {{ form_errors(form.fr) }}
      </div>
    </div>
    <div class="form-group col-md-3">
      {{ form_label(form.temperatura) }}
      {{ form_widget(form.temperatura) }}
      <small>{{ form_help(form.temperatura) }}</small>
      <div class="form-error">
        {{ form_errors(form.temperatura) }}
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-md-4">
      {{ form_label(form.spo2) }}
      {{ form_widget(form.spo2) }}
      <small>{{ form_help(form.spo2) }}</small>
      <div class="form-error">
        {{ form_errors(form.spo2) }}
      </div>
    </div>
    <div class="form-group col-md-4">
      {{ form_label(form.glucemia) }}
      {{ form_widget(form.glucemia) }}
      <small>{{ form_help(form.glucemia) }}</small>
      <div class="form-error">
        {{ form_errors(form.glucemia) }}
      </div>
    </div>
    <div class="form-group col-md-4">
      {{ form_label(form.glasgow) }}
      {{ form_widget(form.glasgow) }}
      <small>{{ form_help(form.glasgow) }}</small>
      <div class="form-error">
        {{ form_errors(form.glasgow) }}
      </div>
    </div>
  </div>
  <h4>Oxigenoterapia</h4>
  {{form_row(form.oxigenoTerapias)}}
  {{form_row(form.tuboNumero)}}
  <h4>Antecedentes Personales</h4>
  <div class="form-row">
    <div class="form-group col-md-6">
      {{ form_label(form.medicacionHabitual) }}
      {{ form_widget(form.medicacionHabitual) }}
      <small>{{ form_help(form.medicacionHabitual) }}</small>
      <div class="form-error">
        {{ form_errors(form.medicacionHabitual) }}
      </div>
    </div>
    <div class="form-group col-md-6">
      {{ form_label(form.alergicoMedicamento) }}
      {{ form_widget(form.alergicoMedicamento) }}
      <small>{{ form_help(form.alergicoMedicamento) }}</small>
      <div class="form-error">
        {{ form_errors(form.alergicoMedicamento) }}
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-md-6">
      {{ form_label(form.cirugias) }}
      {{ form_widget(form.cirugias) }}
      <small>{{ form_help(form.cirugias) }}</small>
      <div class="form-error">
        {{ form_errors(form.cirugias) }}
      </div>
    </div>
    <div class="form-group col-md-6">
      {{ form_label(form.fuenteInformacion) }}
      {{ form_widget(form.fuenteInformacion) }}
      <small>{{ form_help(form.fuenteInformacion) }}</small>
      <div class="form-error">
        {{ form_errors(form.fuenteInformacion) }}
      </div>
    </div>
  </div>
  <h4>Integridad de la Piel y Tergumentos</h4>
  {{form_row(form.pielTergumentos)}}
  {{form_row(form.pielTergumentosOtras)}}
  <h4>Heridas</h4>
  {{form_row(form.heridas)}}
  <h4>Nutrición</h4>
  {{form_row(form.nutriciones)}}
  <h4>Eliminación</h4>
  <h5>Urinaria</h5>
  {{form_row(form.eliminacionesUrinarias)}}
  <h5>Intestinal</h5>
  {{form_row(form.eliminacionesIntestinales)}}
  <h4>Intestinal</h4>
  {{form_row(form.accesosPerifericos)}}
  <h4>Accesos Periféricos</h4>
  {{form_row(form.accesosPerifericos)}}
  <h4>Estado de Conciencia</h4>
  {{form_row(form.estadoConciencia)}}
  {{form_row(form.estadoConcienciaOtro)}}
  {{ form_widget(form) }}
  <button class="btn btn-primary">{{ button_label|default('Guardar') }}</button>
{{ form_end(form) }}
